/* <!-- compression status: disabled --> (this is for http compression) */
/*  (do not remove this :) */
.img {
    border: none;
    vertical-align: middle;
}

.contentViews {
    background-color: transparent;
    padding-left: 10px;
    line-height: normal;
    margin-top: 1em;
    margin-left: 0;
    list-style: none;
    border: 1px solid #555555;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}
.contentViews li {
    display: inline;
    padding-top: 0.5em;
}
.contentViews li a {
    background-color: transparent;
    border: 1px solid #555555;
    border-style: solid;
    color: #555555;
    height: auto;
    margin-right: 0.5em;
    padding: 0px 3px;
    line-height: normal;
    text-decoration: none;
    text-transform: lowercase;
    z-index: 1;
}
.contentViews .selected a {
    background-color: #b2aa94;
    border-bottom: #b2aa94 1px solid;
    color: #555555;
}
.contentViews li a:hover {
    background-color: #b2aa94;
    color: #555555;
}

/*
** begin ECMAScript Content Action Menus
*/

.contentActions {
    background-color: #b2aa94;
    border-left: 1px solid #555555;
    border-right: 1px solid #555555;
    color: #555555;
    text-align: right;
    text-transform: lowercase;
    padding: 0 0 0 1em;
    z-index: 2;
    height: 1.2em;
}

.contentActions ul,
.contentActions li {
    margin: 0;
    list-style: none;
    list-style-image: none;
    display: inline;
    color: Black;
    text-align: left;
}

.contentActions ul {
    line-height: 1.2em;
    height: 1.2em;
    padding: 0;
    margin: 0;
}
.contentActions li {
    float: right;
    background-image: url(http://www.swlaw.edu/arrowDownAlternative.gif);
    background-repeat: no-repeat;
    background-position: center right;
    z-index: 4;
    border-left: 1px solid #555555;
    padding: 0 0 0 1em;
    margin: 0 1em 0 0;
}

.menuPosition {
    /*  The spec says we can't put this on an element with a float (although 
        Opera is the only one that cares) and we need it in order to catch 
        the position:absolute bubbling up */
    position: relative;
    }

.actionSingular {
    background-image: none !important;
}
.actionSingular img {
    border: none;
    vertical-align: middle;
}

.actionItems li {
    background-image: none;
}

.contentActions a {
    text-decoration: none;
    color: #555555;
    padding: 0 1em 0 0;
}

.contentActions .actionMenu {
    visibility: hidden;
    z-index: 5;
    position: absolute;
    top: 0;
    right: -1px;
    background: #b2aa94;
    overflow: hidden;
    height: auto;
    padding: 0;
    margin: 1.2em 0 0 0;
    border: 1px #555555;
    border-style: none solid solid solid;
}

.actionMenu li {
    float: none;
    background: none;
    display: inline;
    padding: 0;
    margin: 0;
    border: 0;
}

.actionMenu li a {
    display: block;
    white-space: nowrap;
    padding: 0 0.5em;
    margin: 0.2em 0;
}

.actionMenu li a:hover {
    background-color: #555555;
    color: White;
}

.actionMenu .actionSeperator a {
    margin-top: 0.2em;
    padding-top: 0.2em;
    border-top: 1px solid #555555;
}

.listing,
.stx table {
    /* The default table for document listings. Contains name, document types, modification times etc in a file-browser-like fashion */
    border-collapse: collapse;
    border-left: 1px solid #555555;
    border-bottom: 1px solid #555555;
    font-size: 85%;
    margin: 1em 0em 1em 0em;
}
.listing th,
.stx table th {
    background: #dee7ec;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    border-right: 1px solid #555555;
    font-weight: normal;
    padding: 0em 1em 0em 1em;
    text-transform: lowercase;
}
.listing .top {
    border-left: 1px solid White;
    border-top: 1px solid White ! important;
    border-right: 1px solid White ! important;
    text-align: right ! important;
    padding: 0em 0em 1em 0em;
}
.listing .odd {
    /*every second line should be shaded */
    background-color: transparent;
}
.listing .even {
    background-color: #f7f9fa;
}
.listing .listingCheckbox {
    text-align: center;
}
.listing td,
.stx table td {
    border-right: 1px solid #555555;
    padding: 0em 1em;
    text-align: left;
}
.listing a:hover {
    text-decoration: underline;
}
.listing img {
    vertical-align: middle;
    border: none;
}
.portalMessage,
.system-message,  /* These two last ones are reST error indicators */
#error-handling {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: Black;
    font-size: 85%;
    font-weight: bold;
    margin: 1em 0em 0em 0em;
    padding: 0.5em 1em 0.5em 3em;
    vertical-align: middle;
    background-image: url(http://www.swlaw.edu/info_icon.gif);
    background-repeat: no-repeat;
    background-position: 5px 50%;

}
.portalMessage a {
    color: Black;
    text-decoration: underline;
}
/*
** end ECMAScript Content Action Menus
*/
/*  */

